# NormalizeUrlFilter Class Reference
[Tools for primitive's filtration]

Inheritance diagram for NormalizeUrlFilter:
[legend]

List of all members.

## Public Member Functions

| apply ($value)

## Static Public Member Functions

static | create ()

## Detailed Description

See also:
  RegulatedPrimitive::addImportFilter()

Definition at line 17 of file NormalizeUrlFilter.class.php.

## Member Function Documentation

NormalizeUrlFilter::apply | ( | $ | value | ) |

Implements Filtrator.

Definition at line 28 of file NormalizeUrlFilter.class.php.

References create().

Here is the call graph for this function:

static NormalizeUrlFilter::create | ( |  | ) | `[static]`

Returns:
  NormalizeUrlFilter

Definition at line 22 of file NormalizeUrlFilter.class.php.

Referenced by apply().

The documentation for this class was generated from the following file:

- core/Form/Filters/NormalizeUrlFilter.class.php